Bug 158648 - allegro fails to rebuild on x86_64
allegro fails to rebuild on x86_64
Product: Fedora
Classification: Fedora
Component: allegro (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
Depends On:
Blocks: FE4Target
  Show dependency treegraph
Reported: 2005-05-24 11:31 EDT by Jeremy Katz
Modified: 2013-07-02 19:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-26 02:27:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-05-24 11:31:31 EDT
Invalid lvalue casting, logs at 
Comment 1 Jindrich Novy 2005-05-25 10:26:16 EDT
Ok, I fixed the allegro build also for x86_64. And as far as I understand the
Extras building, the new allegro should be building right now. I'll close this
RAWHIDE when I see it rebuilt. 
Comment 2 Jindrich Novy 2005-05-26 02:27:00 EDT
Builds system said:
Build of allegro on development succeeded.

Note You need to log in before you can comment on or make changes to this bug.